Bug 167062

Summary: Repocopy: devel/swig13 -> devel/swig20
Product: Ports & Packages Reporter: Jason W. Bacon <jwb>
Component: Individual Port(s)Assignee: Wen Heping <wen>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description Jason W. Bacon freebsd_committer 2012-04-18 16:20:03 UTC
Would like to add swig20 to coexist with swig13.  Please see 

http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167005
Comment 1 Edwin Groothuis freebsd_committer 2012-04-18 16:20:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Wen Heping freebsd_committer 2012-04-19 02:31:09 UTC
State Changed
From-To: open->repocopy

- Please repocopy devel/swig13 -> devel/swig20 


Comment 3 Wen Heping freebsd_committer 2012-04-19 02:31:09 UTC
Responsible Changed
From-To: rafan->portmgr

- Please repocopy devel/swig13 -> devel/swig20
Comment 4 Joe Marcus Clarke freebsd_committer 2012-04-23 00:09:20 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2012-04-23 00:09:20 UTC
Responsible Changed
From-To: portmgr->wen

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2012-04-24 13:24:05 UTC
wen         2012-04-24 12:23:50 UTC

  FreeBSD ports repository

  Modified files:
    devel/swig20         Makefile distinfo pkg-descr pkg-plist 
  Added files:
    devel/swig20/files   patch-configure 
  Log:
  - Update to 2.0.4
  
  PR:             167005 167062
  Submitted by:   Jason Bacon <jwbacon@tds.net>
  
  Revision  Changes      Path
  1.95      +14 -28      ports/devel/swig20/Makefile
  1.40      +2 -2        ports/devel/swig20/distinfo
  1.3       +54 -0       ports/devel/swig20/files/patch-configure (new)
  1.7       +3 -15       ports/devel/swig20/pkg-descr
  1.45      +4114 -3704  ports/devel/swig20/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Wen Heping freebsd_committer 2012-04-24 13:27:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!